.texto_destaque { 
	font-size:28px;
	color:#666666;
	line-height:25px;
	font-style:italic;
}
.col1, .col2, .col3, .cols {float:right}
.col1 {
	width:279px;
	overflow:hidden;
	
	/*
	background:url(../images/divisor.gif) left repeat-y
	background: #e3eaf2;
	background:url(../images/bg_top_col1.jpg) no-repeat top center, no-repeat, url(../images/bg_col1.jpg) repeat-y, url(../images/bg_foot_col1.jpg) no-repeat;
	border-radius:12px;
	border-right:1px dashed #cccccc;
	margin:1px 0;
	box-shadow: 0px 0px 0px 1px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 1px #FFFFFF;*/
}
/*.col1 .padding {padding:10px 10px 10px 15px;}
*/
.col2 {padding-right:20px;width:680px; 
	/*background:url(../images/divisor.gif) right repeat-y*/
}
.col5 {padding-right:5px;width:950px; }
.col_1 {width:210px;padding-right:10px;float:right}
.col_2 {width:110px;padding-right:10px;float:right; }
.cols {width:260px}
/* index.html */
#page1 header { height:544px; background-color:#FFFFFF; /*background:url(../images/bg_2.png) center 131px no-repeat;*/}
/* index-1.html */
#page2 .col2 figure {float:left;width:53px}
#page2 .col2 .left {width:195px}
/* index-2.html */
#page4 h2.pad_top1 {padding-top:0;margin-top:-20px}
#page4 #content {padding-bottom:9px}
/* index-3.html */
/* index-4.html */
/* index-5.html */
/* index-6.html */

/* ------- MENU DOCK LATERAL ---------------*/

        /* dock */
        #dock{margin:0px; padding:0px; list-style:none; position:fixed; top:123px; height:300px; 
              z-index:100; left:0px;}
        #dock > li {width:120px; height:143px; margin: 0 0 1px 0; background-color:#FFFFFF;
                     background-repeat:no-repeat; background-position:left center;}
        
        #dock #links {background-image:url(files.png);}
        #dock #files {background-image:url(files.png);}
        #dock #tools {background-image:url(files.png);}
 
        #dock > li:hover {background-position:-145px 0px;}
        
        /* panels */
        #dock ul li {padding:5px; border: solid 1px #F1F1F1;}
        #dock ul li:hover {background:#D3DAED url(item_bkg.png) repeat-x; border: solid 1px #A8D8EB;}
        #dock ul li.header, #dock ul li .header:hover {background:#D3DAED url(header_bkg.png) repeat-x;border: solid 1px #F1F1F1;}
      
        #dock > li:hover ul {display:block;}
        #dock > li ul {position:relative; top:0px; left:-180px;  z-index:-1;width:470px; display:none;
                       background-color:#F1F1F1; border:solid 1px #969696; padding:0px; margin:0px; margin-left:80px; list-style:none;}
        #dock > li ul.docked { display:block;z-index:-10;}
        
        .dock,.undock{float:right;}
       .undock {display:none;}
        #content {margin: 10px 0 0 60px;}
     
/* ------- FIM MENU DOCK LATERAL ---------------*/

/* INICIO FORM TRABALHE */

* {paddin:0; margin:0; }
#formulario form { width:300px; display:block; margin:0 auto; background:#fff;
}
#formulario fieldset{ border:0; padding: 0 15px 10px 15px;
}
#formulario legend{ font:18px  Arial, Helvetica, sans-serif; text-align:center; color:#069; font-weight:bold; padding:10px;
}
#formulario label{ display:block; padding:3px 0;
}
#formulario span{ display:block; font:16px "Times New Roman", Times, serif; color:#069; font-weight:bold;
}
#formulario input{ padding:3px; width:260px; border:1px solid #069; font:16px Arial, Helvetica, sans-serif; color: #069; font-weight:bold;
}
#formulario textarea{ padding:3px; width:260px; border:1 solid #069; font:16px Arial, Helvetica, sans-serif; color: #069; font-weight:bold;
}
#formulario .send{ width:120px; display:block; margin:10px auto; cursor:pointer; border:0; background:#069; color:#FFFFFF;
}
#formulario .send:over{ background:#036;
}

/* FIM CSS FORMULARIO TRABALHE */